unit Invoice;

interface
{$I AnyLib.Inc}
uses
  Windows, Messages, SysUtils, {$IFDEF Delphi6} Variants,{$ENDIF} Classes,
  Graphics, Controls, Forms,
  Dialogs, BaseForm, AnyPrint, AnyGrids, ComCtrls, Buttons, ExtCtrls,
  StdCtrls;

type
  TfrmInvoice = class(TfrmBase)
    procedure FormCreate(Sender: TObject);
  private

  public
    { Public declarations }
  end;

var                        
  frmInvoice: TfrmInvoice;

implementation

{$R *.dfm}
{$IFNDEF Delphi6}
function StrToCurrDef(const S: string; const Default: Currency): Currency;
begin
  if not TextToFloat(PChar(S), Result, fvCurrency) then
    Result := Default;
end;
{$ENDIF}
procedure TfrmInvoice.FormCreate(Sender: TObject);
begin
  inherited;
  LayoutSection:='Invoice';
end;

end.
